body {
	background-color: #000;
	margin: 0;
	padding: 0;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
}
#secondback {
	background: url(topanimedeco.gif) no-repeat top right;
}
a img, .highslide img {
	border: 2px solid #4f94fb;
}
a {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	background-color: #0099FF;
}
a:hover img, .highslide:hover img {
	border: 2px solid #59dcd6;
    
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=0, Color=#36EBFF)";/*IE 8*/
    -moz-box-shadow: 0 0 6px 2px rgba(54,235,255,0.4);/*FF 3.5+*/
    -webkit-box-shadow: 0 0 6px 2px rgba(54,235,255,0.4);/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    box-shadow: 0 0 6px 2px rgba(54,235,255,0.4);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color=#36EBFF); /*IE 5.5-7*/
}
p {
	margin: 0;
	padding: 0;
	color: #006600;
	font-size: 80%;
}
img#label {
	margin: 10px 0 10px 0;
}
p#top {
	padding: 10px 0;
	letter-spacing: 0.3em;
}
.desc {
    margin: 0 auto;
    width: 900px;
	padding-top: 10px;
	padding-bottom: 28px;
}
.desc p, .desc li {
	text-align: left;
    color: #006600;
    font-size: 15px;
	line-height: 1.5em;
	padding-left: 5px;
	padding-bottom: 10px;
}
.desc ul {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 0;
    margin-bottom: 0;
}
h2 {
    text-align: left;
    color: #827a15;
    padding-left: 5px;
    margin-bottom: 10px;
    position: relative;
    font-family: 'Alegreya', serif;
    font-weight: normal;
    font-size: 28px;
}
h2 span {
    background: url(topanimebull.gif) no-repeat;
    width: 84px;
    height: 70px;
    left: -84px;
    top: -3px;
    position: absolute;
}
.desc p.bulleted, .desc div.bulleted {
	background: url(topanimebull.gif) no-repeat top left;
	margin-top: 10px;
	padding-top: 8px;
	padding-left: 85px;
}
#shots_container {
	max-width: 900px;
}
#shots-container {
	background: #fff url(topanimedeco.gif) no-repeat right -90px;
	padding-bottom: 1px;
}
.current-page {
	padding: 0 20px;
	font-size: 170%;
	background-color: #CCFF99;
	color: #33CC33;
}
p#links {
	margin: 10px 0 20px 0;
}
p#links a {
	font-size: 20px;
	padding: 5px 20px;
	margin: 5px 10px 10px 10px;
	background-color: #CCFFFF;
	border: solid 2px #6699FF;
    border-radius: 5px;
    display: inline-block;
}
p#links a:hover {
	color: #FFFFFF;
	background-color: #0099FF;
}
.highslide img {
	border: 2px solid #4f94fb;
}
.highslide:hover img {
	border-color: #59dcd6;
}
.controls-in-heading .highslide-heading {
	padding-left: 5px;
}

#shots {
	padding: 15px 0;
	background: #9CBCE2 url(images/top-anime-shots-bg.jpg);
    background-size: cover;
}
#shots a {
	margin: 7px 6px;
    display: inline-block;
}
#shots img {
	border: 2px solid #4e5fda;
    
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=11, Direction=0, Color=#0F0F0F)";/*IE 8*/
    -moz-box-shadow: 0 0 11px rgba(15,15,15,0.4);/*FF 3.5+*/
    -webkit-box-shadow: 0 0 11px rgba(15,15,15,0.4);/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    box-shadow: 0 0 11px rgba(15,15,15,0.4);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=11, Direction=135, Color=#0F0F0F); /*IE 5.5-7*/
}
#shots a:hover img {
	border-color: #fff;
    
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=11, Direction=0, Color=#f6ff00)";/*IE 8*/
    -moz-box-shadow: 0 0 11px rgba(255,255,0,0.4);/*FF 3.5+*/
    -webkit-box-shadow: 0 0 11px rgba(255,255,0,0.4);/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    box-shadow: 0 0 11px rgba(255,255,0,0.4);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=11, Direction=135, Color=#f6ff00); /*IE 5.5-7*/
}

#sexyMP3s {
    text-align: left;
}
#sexyMP3s > div {
    display: inline-block;
    margin: 0 5px 7px 5px;
    border: 1px solid rgba(0,0,0,0.2);
    padding: 10px 15px 15px 15px;
    border-radius: 5px;
}
.desc #sexyMP3s p {
    font-weight: bold;
    font-size: 17px;
    padding: 0 0 5px 0;
    margin: 0;
}
#sexyMP3s span {
    font-weight: normal;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    color: grey;
    font-size: 12px;
    display: inline-block;
    margin-left: 5px;
}

/* Page stuff */

h1#sexyh1 {
    color: #827a15;
    font-family: 'Alegreya', serif;
    font-size: 35px;
    width: 500px;
    height: 70px;
    padding: 0;
    margin: 20px 0 0 0;
}
h1#sexyh1 #pages {
    display: block;
    text-transform: none;
    color: grey;
    font-size: 20px;
    position: relative;
    top: -10px;
    font-family: "Times New Roman", Times, serif;
}
#klarthFirst, #klarthSecond {
    width: 84px;
    height: 70px;
    background: url(topanimebull.gif) no-repeat;
}
#klarthFirst {
    float: left;
}
#klarthSecond {
    float: right;
    
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
#gallery {
    padding: 20px 0;
    width: 900px;
    margin: 0 auto;
}
#gallery a {
    display: inline-block;
    margin: 5px;
}

/* Page navigation */

.pageNavi {
    border: 1px solid #e0dd7b;
    width: 900px;
    border-radius: 5px;
    padding: 10px 0;
    background-color: #f1f1ba;
}
.pageNavi span {
    display: inline-block;
    border: 1px solid rgb(82 99 117 / 34%);
    background-color: #58d1ff45;
    border-radius: 5px;
    padding: 5px 10px;
    margin: 0 5px;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.pageNavi a {
    display: inline-block;
    border: 1px solid #000;
    color: #fff;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 5px;
    margin: 0 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=0, Color=#000000)";/*IE 8*/
    text-shadow: 0 0 3px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#000000); /*IE 5.5-7*/
    
    background: -moz-linear-gradient(0deg, #022f15 0, #12AF57 100%);/* FF3.6+ */
    background: -webkit-gradient(linear, 0deg, color-stop(0, #022f15), color-stop(100%, #12AF57));/* Chrome,Safari4+ */
    background: -webkit-linear-gradient(0deg, #022f15 0, #12AF57 100%);/* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(0deg, #022f15 0, #12AF57 100%);/* Opera 11.10+ */
    background: -ms-linear-gradient(0deg, #022f15 0, #12AF57 100%);/* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1'); /* for IE */
    background: linear-gradient(0deg, #022f15 0, #12AF57 100%);/* W3C */
}
.pageNavi a:hover {    
    background: -moz-linear-gradient(0deg, #285e6b 0, #23d0fc 100%);/* FF3.6+ */
    background: -webkit-gradient(linear, 0deg, color-stop(0, #23d0fc), color-stop(100%, #285e6b));/* Chrome,Safari4+ */
    background: -webkit-linear-gradient(0deg, #285e6b 0, #23d0fc 100%);/* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(0deg, #285e6b 0, #23d0fc 100%);/* Opera 11.10+ */
    background: -ms-linear-gradient(0deg, #285e6b 0, #23d0fc 100%);/* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#285e6b', endColorstr='#23d0fc', GradientType='1'); /* for IE */
    background: linear-gradient(0deg, #285e6b 0, #23d0fc 100%);/* W3C */
}
#pageNaviFooter {
    padding: 0 0 40px 0;
}